typebuiltins.h File Reference
`#include <glib-object.h>`

## Macros

#define | STPUI_TYPE_CURVE_TYPE (stpui_curve_type_get_type())
#define | STPUI_TYPE_ORIENT_T (orient_t_orient_t_get_type())
#define | STPUI_TYPE_COMMAND_T (command_t_command_t_get_type())

## Functions

G_BEGIN_DECLS GType | stpui_curve_type_get_type (void)
GType | orient_t_orient_t_get_type (void)
GType | command_t_command_t_get_type (void)

## Macro Definition Documentation

## STPUI_TYPE_COMMAND_T

#define STPUI_TYPE_COMMAND_T (command_t_command_t_get_type())

## STPUI_TYPE_CURVE_TYPE

#define STPUI_TYPE_CURVE_TYPE (stpui_curve_type_get_type())

## STPUI_TYPE_ORIENT_T

#define STPUI_TYPE_ORIENT_T (orient_t_orient_t_get_type())

## Function Documentation

## command_t_command_t_get_type()

GType command_t_command_t_get_type | ( | void |  | ) |

## orient_t_orient_t_get_type()

GType orient_t_orient_t_get_type | ( | void |  | ) |

## stpui_curve_type_get_type()

G_BEGIN_DECLS GType stpui_curve_type_get_type | ( | void |  | ) |